[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorListBox.Create

Create - constructor for TCustomColorListBox: calls inherited Create, initialises style, default colours and sets colour list

## Declaration

Source position: colorbox.pas line 177

`public constructor TCustomColorListBox.Create(`
`AOwner: TComponent`
`); override;`

## See also

TCustomListBox.Create |  | Create - constructor for TCustomListBox: calls inherited Create then initialises style, canvas, item list and various other local variables

The latest version of this document can be found at lazarus-ccr.sourceforge.net .